Package com.massivecraft.factions.util

## Class AutoLeaveProcessTask

- java.lang.Object
- - org.bukkit.scheduler.BukkitRunnable
  - - com.massivecraft.factions.util.AutoLeaveProcessTask

All Implemented Interfaces:
  `java.lang.Runnable`

    public class AutoLeaveProcessTask
    extends org.bukkit.scheduler.BukkitRunnable

### Constructor Summary

Constructors
Constructor | Description
--- | ---
`AutoLeaveProcessTask()` |

### Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`boolean` | `isFinished()` |
`void` | `run()` |
`void` | `stop()` |

### Methods inherited from class org.bukkit.scheduler.BukkitRunnable

`cancel, getTaskId, isCancelled, runTask, runTaskAsynchronously, runTaskLater, runTaskLaterAsynchronously, runTaskTimer, runTaskTimerAsynchronously`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### AutoLeaveProcessTask

    public AutoLeaveProcessTask()

### Method Detail

#### run

    public void run()

#### stop

    public void stop()

#### isFinished

    public boolean isFinished()